.gadget_opened
{
   
    padding-bottom:3px;
    float:left;
 }
 .gadget_closed
 {
     width:240px
 }
.gadget_header_opened
{
       font-size: 23px;
    line-height: 25px;
    color: #58595b;
    font-weight: normal;
    }
    .gadget_header_closed{width:100%;height:28px;background-image:url('../userfiles/image/Gadgets/gadget_top.jpg');color:#626262;font-size:8pt;background-repeat:no-repeat}
.gadget_body_opened
{
    width:100%;
   /* background-image:url('../userfiles/image/Gadgets/gadget_bg.jpg');
    background-repeat:no-repeat; 
    background-color:#a1e76a*/
}
.gadget_body_closed
{
   /* width:100%;background-image:url('../userfiles/image/Gadgets/gadget_bg.jpg');
    background-repeat:no-repeat;display:none*/
}
.gadgetCalendar table
{
    border-collapse:collapse;
   /* background:url('../userfiles/image/gadgets/calendar_g_bg.png');
    background-repeat:no-repeat;*/
    margin-left:8px
    }*html 
    
    .gadgetCalendar table
    {
        margin-bottom:10px;
        filter:expression(fixPNG(this))
    }*html 
    .gadgetCalendar table table
    {margin-left:0}
    .gadgetCalendar th{font-weight:400}
    .gadgetCalendar td{width:29px;height:21px;text-align:center;border:dotted 0 #2e7002}
    .gadgetCalendar td.holiday{/*background:url('../userfiles/image/gadgets/holiday_bg.jpg');*/background-repeat:no-repeat;cursor:pointer;font-weight: bold;} 
    .gadgetCalendar td div.today{background:url('../userfiles/image/gadgets/holiday_bg.jpg');background-repeat:no-repeat;cursor:pointer;} 
    .gadgetCalendar td.bank_event{background:url('../userfiles/image/gadgets/bank_day_bg.jpg');background-repeat:no-repeat;cursor:pointer;color:White}
    .gadgetCalendar td.sunday,.gadgetCalendar th.sunday{color:White}
    .gadgetCalendar_current_month_name{color:White;padding-left:7px}
    .gExPbtns
    {
        padding-right:20px;
        position: absolute;
    width: 100%;
    right: -10px;
    top: 9px;
        }*+html 
    .gExPbtns,*html .gExPbtns{padding-right:7px}
    .gadgetExchange,.gadgetExchange_exp
    {
        font-size:14px;
        color: #58595b;
    }
    .gadgetExchange table#metal_exchange
    {
        width:250px;
        background-repeat:no-repeat;
        background-position:-5px 11px;
       
     }
    .gadgetExchange table#exchange
    {
        width:208px;
        /*background:url('../userfiles/image/gadgets/exchange_bg.jpg');
        background-repeat:no-repeat;
        background-position:-5px 11px;*/
       
    }
    .gadgetExchange table#exchange .value,.gadgetExchange table#metal_exchange .value
    {
        border-top: solid 1px #cccccc;
      
    }
    
    .gadgetExchange_exp table#exchange .value
    {
        border-top: solid 1px #cccccc;
        padding-left:22px;
      
    }
    
    .gadgetExchange table#exchange .currency_name, .gadgetExchange table#metal_exchange .metal_currency_name, .gadgetExchange_exp table#exchange .currency_name
    {
        border-right: solid 1px #cccccc;
    }
    
    .gadgetExchange_exp td.currency_name,.gadgetExchange td.currency_name
 {
     padding-left: 15px;
     font-size:14px;
     font-weight:bold;
     border-top: solid 1px #cccccc;
    
 }
 
 
 
 .gadgetExchange_exp td.metal_currency_name,.gadgetExchange td.metal_currency_name
 {
     padding-left: 7px;
    padding-right: 0px;
    font-size: 13px;
    font-weight: bold;
    border-top: solid 1px #cccccc;
    
 }
 
    #CurrencyRategadget_header,#extended_panel_gadget_title
    {
            font-size: 24px;
            line-height: 25px;
            color: #58595b;
            font-weight: normal;
            
    }
  
  #CurrencyRategadgetExtendedPanelToggleButton
  {
          width: 106px;
    height: 32px;
    display: block;
        padding-top: 5px;
      
  }
  
   #MetalRategadgetExtendedPanelToggleButton1
  {
          width: 154px;
    height: 32px;
    display: block;
        padding-top: 5px;
      
  }
  
  #MetalRategadget_header img
  {
      display:none;
   }
  
   #ExchangeRategadgetExtendedPanelToggleButton1
  {
          width: 156px;
    height: 32px;
    display: block;
        padding-top: 5px;
      
  }
  
  #MetalRategadget
  {
    display:none;  
    float:left; 
  }
  
 .gadgetExchange div#calculator_link_position, #MetalRate_link_position,#ExchangeRate_link_position,#ExchangeRate_link_position_fromCalc
 {
    float:left;
     height:32px;
     text-align:center;
     margin-left: 13px;
     margin-top:26px;
     background: -webkit-linear-gradient(#72a418, #5c8f02); /* For Safari 5.1 to 6.0 */
      background: -o-linear-gradient(#72a418, #5c8f02); /* For Opera 11.1 to 12.0 */
      background: -moz-linear-gradient(#72a418, #5c8f02); /* For Firefox 3.6 to 15 */
      background: linear-gradient(#72a418, #5c8f02); /* Standard syntax */
 }
 
  .gadgetExchange div#calculator_link_position:hover,#MetalRate_link_position:hover,#ExchangeRate_link_position:hover
 {
     
      background: #5b8e01;
 }
 
     
 
 #trading_link_position
 {
  width: 106px;
    height: 32px;
    text-align: center;
    margin-left: 13px;
    margin-top: 70px;
    background: -webkit-linear-gradient(#197c62, #046249);
    background: -o-linear-gradient(#197c62, #046249);
    background: -moz-linear-gradient(#197c62, #046249);
    background: linear-gradient(#197c62, #046249);   
 }
 
  #trading_link_position:hover
 {
    background: -webkit-linear-gradient(#046349, #036248);
    background: -o-linear-gradient(#046349, #036248);
    background: -moz-linear-gradient(#046349, #036248);
    background: linear-gradient(#046349, #036248);   
 }
 #NetworkServices_link_position
 {
  width: 106px;
    height: 32px;
    text-align: center;
    margin-left: 13px;
    margin-top: 45px;
    background: -webkit-linear-gradient(#de3e5d, #c82747);
    background: -o-linear-gradient(#de3e5d, #c82747);
    background: -moz-linear-gradient(#de3e5d, #c82747);
    background: linear-gradient(#de3e5d, #c82747);   
 }
 
 #NetworkServices_link_position:hover
 {
    background: -webkit-linear-gradient(#ca2948, #c72746);
    background: -o-linear-gradient(#ca2948, #c72746);
    background: -moz-linear-gradient(#ca2948, #c72746);
    background: linear-gradient(#ca2948, #c72746);   
 }
 .gadgetExchange_checked_exchange_type
 {
     background-image:url('../userfiles/image/gadgets/checked.png');
     background-repeat:no-repeat;
    
     background-position:5px 5px;
     color: #73bf45;
     }
  #cash_exchange
  {
   
  }
 .gadgetExchange_unchecked_exchange_type{background-image:url('../userfiles/image/gadgets/unchecked.png');background-repeat:no-repeat;background-position:5px 5px}*html 
 .gadgetExchange_checked_exchange_type{background-image:url('../userfiles/image/gadgets/checked.jpg');background-repeat:no-repeat;width:8px;background-position:5px 5px}*html 
 .gadgetExchange_unchecked_exchange_type{background-image:url('../userfiles/image/gadgets/unchecked.jpg');background-repeat:no-repeat;width:8px;background-position:5px 5px}
 .gadgetExchange table.ch_b_table_exp
 {
    margin-top: 15px;
   
 }
 .gadgetExchange table.ch_b_table
 {
     margin-top:15px;
    
 }
 .gadgetExchange_exp
 {
     z-index:1000;
     width:300px;
    
    
    
  }
 .gadgetExchange_exp table#exchange
 {
     width: 208px;
   
 }
    .gadgetExchange_exp th,.gadgetExchange th
    {
        font-weight:400;
       
    }
    .gadgetExchange_exp th.metal_currency_name,.gadgetExchange th.metalcurrency_name
    {
        width:80px
    }
    .gadgetExchange_exp th.metal_sale,.gadgetExchange_exp th.metal_purchase,.gadgetExchange th.metal_sale,.gadgetExchange th.metal_purchase
    {
        width: 60px;
        padding-left: 15px;
        height: 32px;
    }
    .gadgetExchange_exp th.currency_name,.gadgetExchange th.currency_name
    {
        width:60px
    }
    .gadgetExchange_exp th.sale,.gadgetExchange_exp th.purchase,.gadgetExchange th.sale,.gadgetExchange th.purchase
    {
        width:72px;
        padding-left: 15px;
        padding-right:33px;
        height: 32px;
        
    }
 .gadgetExchange td
 {
     padding-left:22px;
     padding-right:14px;
     padding-bottom:2px;
     padding-top: 3px;
  }
  
  .gadgetExchange_exp td
 {
     
     padding-right:7px;
     padding-bottom:2px;
     padding-top: 3px;
  }
 .gadgetExchange_exp td.value{color:#0e4352}
 
.gadgetExchange_exp div#calculator_link_position
{
    
    text-align:right;
    margin-right:0;
    margin-top:0;
    position:absolute;
    bottom:2px
 }
 .gadgetExchange_exp a:link,.gadgetExchange_exp a:visited,.gadgetExchange_exp a:hover,.gadgetExchange a:link,.gadgetExchange a:visited,.gadgetExchange a:hover
 {
     color:Black;
     font-size:14px;
     font-weight:400;
     color:White;
 }
 .gadgetExchange_exp_input
 {
     
     
     width:117px;
     font-size:14px;
     font-family:Arial AMU, Verdana, Helvetica, sans-serif;
     padding:0;
     height:22px;
     border:inset 1px gray;
     vertical-align:middle;
     border:inset 1px #c2c2c2}
     .gadgetExchange_exp table#calculator
     {
         margin:auto;
         font-size:7pt;
         line-height:16px
      }
      .gadgetExchange_exp table#calculator td{padding:0;margin:0;height:10px;padding-top:3px;//padding-top:1px}
     .gadgetExchange_exp table#calculator td#LCname
     {
        padding-left: 14px;
        font-size:14px;
        font-weight:bold;
     
         width:35px;
         text-align:left
     }
     .gadgetExchange_exp table#calculator td#RCname
     {
         font-size:14px;
        font-weight:bold;
         padding-left:9px;
         padding-top:1px
     }
     .gadgetExchange_exp table#calculator td#sep{width:19px}
     .gadgetExchange_exp table#calculate_box
     {
         margin-top:5px;
         
     }
         .gadgetNavigator_exp{z-index:6000;width:320px;background:#e2f8d2 url('../userfiles/image/gadgets/gadget_navigator_bg.jpg') repeat-x;margin-left:-320px}.gadgetNavigator_exp div#panelBody{padding-left:10px;font-size:7.5pt}.gadgetNavigator_exp table#FilialATMSelector{margin-top:3px}.gadgetNavigator_exp table#FilialATMSelector td#ch_b{padding:3px 13px 0 6px}.gadgetNavigator_exp td#cityLabel{padding-top:5px}.gadgetNavigator_exp #DropDownList{margin-top:7px;margin-left:8px;cursor:default}.gadgetNavigator_exp #DropDownList input{font-size:7.5pt;border:inset 1px gray;padding:0;height:16px;width:117px;padding-top:2px;text-indent:5px;cursor:default;//border:inset 1px #c2c2c2;border-right-width:0}.gadgetNavigator_exp #DropDownList div#navigatorCityList{background-color:White;border:solid 1px #c2c2c2;border-top-width:0;margin-top:10px;padding-left:7px;width:127px;//margin-left:5px}.gadgetNavigator_exp #DropDownList div#navigatorCityList a:hover{color:#23697c}.gadgetNavigator_exp #LocationList{margin-top:8px;width:285px}.gadgetNavigator_exp #LocationList td{padding:3px 0 3px 15px}.gadgetNavigator_exp a:link,.gadgetNavigator_exp a:visited{font-size:7.5pt;font-weight:400;color:Black;text-decoration:underline}.gadgetNavigator_exp a:hover,.gadgetNavigator_exp #DropDownList div#navigatorCityList a:link,.gadgetNavigator_exp #DropDownList div#navigatorCityList a:visited{font-size:7.5pt;font-weight:400;color:Black;text-decoration:none}.gadgetNavigator_exp table#foother{padding-bottom:3px;width:96%}.gadgetNavigator_exp #link_separator{padding-left:5px;padding-right:5px}.gadgetCreditCalculator_exp{background-color:#82cf4b;font-size:7.5pt;z-index:7000;width:560px;padding-left:8px;background-image:url('../userfiles/image/gadgets/gadget_navigator_bg.jpg');background-repeat:repeat-x;margin-left:-568px}.gadgetCreditCalculator_exp table#panelTable{margin-left:0;margin-right:20px;margin-bottom:10px;width:540px}.gadgetCreditCalculator_exp_td_label{padding-right:10px;height:35px;width:120px;text-align:right}.gadgetCreditCalculator_exp_td_data{height:35px}.gadgetCreditCalculator_exp_input{font-size:7.5pt;font-family:Verdana;margin-right:8px;border:inset 1px gray;padding:0;height:16px;width:80px;padding-top:2px;text-indent:5px;cursor:default;//border:inset 1px #c2c2c2;border-right-width:0}.gadgetCreditCalculator_exp_short_input{font-size:7.5pt;font-family:Verdana;margin-right:8px;border:inset 1px gray;padding:0;height:16px;width:50px;padding-top:2px;text-indent:5px;cursor:default;//border:inset 1px #c2c2c2;border-right-width:0}.gadgetCreditCalculator_exp_inputReadOnly{background-color:#c5eda7;border:solid 1px #87c45f;font-size:8.7pt;font-family:Verdana;height:17px;width:30px;text-indent:2px;text-align:right;padding:1px 1px 0}*html .gadgetCreditCalculator_exp_inputReadOnly{margin-left:2px}.gadgetCreditCalculator_exp td.Calculate_Link span{font-weight:700;font-size:9pt;cursor:pointer;padding-right:20px}.gadgetCreditCalculator_exp td#empty_error,.credit_g_validator{color:Red;font-size:10pt}.gadgetCreditCalculator_exp table#ch_b_table{margin-top:0;margin-left:9px;margin-bottom:5px}.gadgetCreditCalculatorType_checked{background-image:url('../userfiles/image/gadgets/checked.png');background-repeat:no-repeat;width:25px;background-position:5px 5px;padding-right:10px}.gadgetCreditCalculatorType_unchecked{background-image:url('../userfiles/image/gadgets/unchecked.png');background-repeat:no-repeat;width:25px;background-position:5px 5px;padding-right:10px}*html .gadgetCreditCalculatorType_checked{background-image:url('../userfiles/image/gadgets/checked.jpg');background-repeat:no-repeat;width:25px;background-position:5px 5px}*html .gadgetCreditCalculatorType_unchecked{background-image:url('../userfiles/image/gadgets/unchecked.jpg');background-repeat:no-repeat;width:25px;background-position:5px 5px}.gadgetCreditCalculator_exp div#DropDownLists a:link,.gadgetCreditCalculator_exp div#DropDownLists a:visited{color:Black;font-size:7.5pt;text-decoration:none;font-weight:400;display:block;padding-left:10px}.gadgetCreditCalculator_exp div#DropDownLists table{cursor:default}.gadgetCreditCalculator_exp div#DropDownLists input{font-size:7.5pt;border:inset 1px gray;border-right-width:0;padding:0;height:16px;padding-top:2px;text-indent:5px;cursor:default}.gadgetCreditCalculator_dll_drop{background-color:White;border:solid 1px #c2c2c2;border-top-width:0;margin-top:20px}.gadgetCreditCalculator_exp table#MonetaryUnitDropDownList{top:116px;}.gadgetCreditCalculator_exp table#LCCMonetaryUnitDropDownList{top:21px;right:30px}.gadgetCreditCalculator_exp table#LCCMonetaryUnitDropDownList input,.gadgetCreditCalculator_exp table#MonetaryUnitDropDownList input{width:50px}.gadgetCreditCalculator_exp div#LCCCreditMonetaryUnitList,.gadgetCreditCalculator_exp div#CreditMonetaryUnitList{width:68px}.gadgetCreditCalculator_exp table#CreditTypesDropDownList{top:44px}.gadgetCreditCalculator_exp div#CreditTypesList{width:217px}.gadgetCreditCalculator_exp input#LCCCreditTypeTextBox{font-size:7.5pt;border:inset 1px gray;border-right-width:0;padding:0;height:16px;padding-top:2px;text-indent:5px;cursor:default;width:200px;background-color:White}.gadgetCreditCalculator_exp_credit_type_ddl{top:50px}.gadgetCreditCalculator_exp_credit_type_ddl input,.gadgetCreditCalculator_exp table#CreditTypesDropDownList input{width:200px}.gadgetCreditCalculator_exp_credit_type_ddl_drop{width:217px;background-color:White;border:solid 1px #c2c2c2;border-top-width:0;margin-top:20px}*html .gadgetCreditCalculator_exp_credit_type_ddl_drop,*html .gadgetCreditCalculator_dll_drop{margin-top:21px}.gadgetCreditCalculator_exp table#CreditInitialPaymentDropDownList{top:152px}.gadgetCreditCalculator_exp table#CreditPeriodsDropDownList{top:188px}.gadgetCreditCalculator_exp table#CreditPeriodsDropDownList input,.gadgetCreditCalculator_exp table#CreditInitialPaymentDropDownList input{width:80px}.gadgetCreditCalculator_exp div#CreditPeriodsList,.gadgetCreditCalculator_exp div#CreditInitialPaymentList{width:59px;height:80px}.gadgetDepositCalculator_exp{font-size:7.5pt;z-index:7020;width:550px;padding-left:8px;background-image:url('../userfiles/image/gadgets/gadget_deposit_bg.jpg');background-repeat:repeat-x;margin-left:-558px}.gadgetDepositCalculator_exp table.panelTable{margin-left:0;margin-bottom:10px;width:545px}.gadgetDepositCalculator_exp td.label{padding-right:10px;height:35px}*html .gadgetDepositCalculator_exp td.label{padding-right:5px}.gadgetDepositCalculator_exp table.panelTable td.top{height:40px}.gadgetDepositCalculator_exp table.panelTable td.bottom{text-align:right;padding-right:35px;font-weight:700;font-size:9pt}.gadgetDepositCalculator_exp table.panelTable td.middle table#inner{width:500px}.gadgetDepositCalculator_exp table.panelTable td.middle td.label{text-align:right;width:151px}.gadgetDepositCalculator_exp table.panelTable td.middle td.r{width:350px;text-align:left}.gadgetDepositCalculator_exp table.panelTable td.middle td#add_b{width:173px}*html .gadgetDepositCalculator_exp table.panelTable td.middle td#add_b{width:170px}.gadgetDepositCalculator_exp table.panelTable td.middle img{margin-left:5px}.gadgetDepositCalculator_exp_input{font-size:7.5pt;font-family:Verdana;margin-right:8px;border:inset 1px gray;border-right-width:0;padding:0;height:16px;width:80px;padding-top:2px;text-indent:5px;cursor:default}*html .gadgetDepositCalculator_exp_input,*html .gadgetCreditCalculator_exp div#DropDownLists input{border:inset 1px #c2c2c2;border-right-width:0}.gadgetDepositCalculator_exp_readonly_textbox{background-color:#c5eda7;border:solid 1px #87c45f;font-size:8.7pt;font-family:Verdana;margin-right:4px;height:17px;width:40px;text-indent:2px;text-align:right;padding:1px 1px 0}.gadgetDepositCalculator_exp_readonly_textboxM{background-color:#c5eda7;border:solid 1px #87c45f;font-size:8.7pt;font-family:Verdana;margin-right:4px;height:17px;width:70px;text-indent:2px;text-align:right;padding:1px 1px 0}.gadgetDepositCalculator_exp_readonly_textboxS{background-color:#c5eda7;border:solid 1px #87c45f;font-size:8.7pt;font-family:Verdana;margin-right:4px;height:17px;width:36px;text-indent:2px;text-align:right;padding:1px 1px 0}.gadgetDepositCalculator_exp img.titlebullet,.gadgetCreditCalculator_exp img.titlebullet{position:absolute;top:11px;left:15px}.gadgetDepositCalculator_exp td#extended_panel_gadget_title,.gadgetCreditCalculator_exp td#extended_panel_gadget_title{padding-left:15px;padding-top:3px}*html .gadgetDepositCalculator_exp td#extended_panel_gadget_title,*html .gadgetCreditCalculator_exp td#extended_panel_gadget_title{padding-left:22px}.gadgetDepositCalculator_exp table#MonetaryUnitDropDownList{margin-left:5px;cursor:default;top:26px;left:370px}.gadgetDepositCalculator_exp table#MonetaryUnitDropDownList input{font-size:7.5pt;border:inset 1px gray;padding:0;height:16px;width:50px;padding-top:2px;text-indent:5px;cursor:default;//border:inset 1px #c2c2c2;border-right-width:0}.gadgetDepositCalculator_exp div#DepositMonetaryUnitList{width:59px;background-color:White;border:solid 1px #c2c2c2;border-top-width:0;margin-top:10px;padding-left:7px;//margin-left:5px}.gadgetDepositCalculator_exp_drop_down_link:link,.gadgetDepositCalculator_exp_drop_down_link:visited{color:Black;font-size:7.5pt;text-decoration:none;font-weight:400;display:block}.gadgetDepositCalculator_exp_drop_down_link:hover,.gadgetCreditCalculator_exp div#DropDownLists a:hover{color:#23697c;display:block}.gadgetDepositCalculator_exp table#DepositTypesDropDownList{cursor:default;margin-right:20px;top:26px;left:40px}.gadgetDepositCalculator_exp table#DepositTypesDropDownList input{width:200px;font-size:7.5pt;border:inset 1px gray;padding:0;height:16px;padding-top:2px;text-indent:5px;cursor:default;//border:inset 1px #c2c2c2;border-right-width:0}.gadgetDepositCalculator_exp div#DepositTypesList{z-index:65000;width:210px;background-color:White;border:solid 1px #c2c2c2;border-top-width:0;margin-top:10px;padding-left:7px;//margin-left:5px}.gadgetDepositCalculator_exp table#DepositPaymentType{margin-left:5px;cursor:default;top:104px;left:162px}*html .gadgetDepositCalculator_exp table#DepositPaymentType{left:158px;top:102px}.gadgetDepositCalculator_exp table#DepositPaymentType input{width:163px;font-size:7.5pt;border:inset 1px gray;padding:0;height:16px;padding-top:2px;text-indent:5px;cursor:default;//border:inset 1px #c2c2c2;border-right-width:0}.gadgetDepositCalculator_exp div#DepositPaymentTypeList{z-index:55000;width:173px;background-color:White;border:solid 1px #c2c2c2;border-top-width:0;margin-top:10px;padding-left:7px;//margin-left:5px}.gadgetDepositCalculator_exp img{cursor:pointer}.deposit_g_error{color:Red;font-size:9pt}.gadgetDepositCalculator_null_rate_label{top:70px;left:215px}.gadgetDepositCalculator_exp_input_date{font-size:7.5pt;font-family:Verdana;margin-right:8px;border:inset 1px gray;border-right-width:0;padding:0;height:16px;width:80px;padding-top:2px;text-indent:5px;cursor:default}